{
	"packmenu.enigmatica.singleplayer": "Singleplayer",
	"packmenu.enigmatica.multiplayer": "Multiplayer",
	"packmenu.enigmatica.bisect": "Lej en server",
	"packmenu.enigmatica.options": "Valgmuligheder",
	"packmenu.enigmatica.mods": "Mods",
	"packmenu.enigmatica.github": "Rapportér en fejl",
	"packmenu.enigmatica.wiki": "Wiki",
	"packmenu.enigmatica.quit": "Afslut"
}
